@charset "utf-8";
/* CSS Document */

/*
.navbar-brand {
  background: url("common_p/images/photolive_logo.png") no-repeat left center;
  background-size: contain;
  height: 50px;
  width: 250px;
}
*/

.vcenter{
	width : 100px;
    height : 100px;
    display : table-cell;
    vertical-align : middle;
    border : 1px solid red;
    float:none;
}
.container-fluid{
	background-color:#262626;
	color:#848484;
	text-align:center;
	margin-top:40px;
}

.updateInfo{
	background-color:#F3F3F3;
}

.smallText{
	font-size:3pt;
}

.midText{
	font-size:8pt;
}

.google_form{
    position:relative;
    width:100%;
    height:0;
    padding-top:75%;
}
.google_form iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}